@charset "UTF-8";

html {
    font-size: 87.5%; /* 14px */
}
body {
    background-color: #fff;
    color: #444;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-family: 'Share Tech Mono', monospace;
    min-height: 100vh;
    margin: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
strong {
    color: #7F745F;
    font-weight: normal;
}
a { color: #7F745F; }
/*a:hover {
    text-decoration: none;
}*/
a:hover:after {
    content: " »";
}
h1, h2, h3 {
    font-weight: normal;
}
h1 {
    color: #bbb;
}
h2 {
    margin-bottom: 0;
}
h3 {
    color: #7F745F;
}
#wrapper {    
    max-width: 940px;
    padding: 28px;
    margin: auto;
}
main {
    margin: 0 -28px;
}
section {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
            flex: 0 0 auto;
    margin: 25px 28px;
}
figure {
    display: table;
    margin: 0;
}
figcaption {
    margin-top: 10px;
}
img {
    max-width: 100%;
    /*transform: scale(0.8);
    transform-origin: 0 0;*/
}
address {
    font-style: normal;
}
@media (min-width: 700px) {
    main {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
        -ms-flex-pack: distribute;
            justify-content: space-around;
    }
    figure { width: 1px; }
    img {
        max-width: none;
    }
    #ff img { margin-top: -40px; }
    #echt img { margin-right: 36px; }
    #fb img { margin-right: 20px; }
    footer {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    	  -webkit-box-align: end;
    	     -ms-flex-align: end;
    	        align-items: flex-end;
    }
}

@media (min-width: 1000px) {
    header {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: justify;
            -ms-flex-pack: justify;
                justify-content: space-between;
    }
    main { -webkit-box-pack: start; -ms-flex-pack: start; justify-content: flex-start; }
    h1 { 
        -webkit-box-ordinal-group: 2; 
            -ms-flex-order: 1; 
                order: 1;
        margin-top: 10px;
    }
}

@media (min-width: 1260px) {
    html {
        font-size: 106.25%; /* 17px */
        font-size: 93.75%; /* 15px */
    }
}
@media (min-width: 1400px) {
    html {
        font-size: 106.25%; /* 17px */
    }
    address {
        font-size: 0.8em;
    }
    #wrapper {
        max-width: 1320px;
        padding: 35px;
    }
    main {
        margin: 0 -35px;
    }
    section {
        margin: 25px 35px;
    }
    img { width: auto; }
    #ff img { margin-top: -64px; }
}

